<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8" name="author" content="">
    <title>Tableau meteo</title>

    <link rel="stylesheet" href="css/styles.css">
    <!-- Latest compiled and minified CSS -->


</head>

<body>

    <div class="background">
        <div class="select">
            <h1>Tableau de bord météo</h1>
            <div class="row content-around">
                <div id="btn-getSelect" class="button border">Récupérer la liste des villes</div>
                <div> Ville
                    <select id="select">
                        <option></option>
                    </select>
                </div>
            </div>
        </div>
        <div class="result">
            <h2 id=data-name></h2>
            <div class="row">
                <div class="col-x-3 align-center">Température</div>
                <div class="col-x-3 align-center">Vitesse du vent</div>
                <div class="col-x-3 align-center">Direction du vent</div>
            </div>
            <div class="row">
                <div id="data-temperature" class="col-x-3 align-center"></div>
                <div id="data-windspeed" class="col-x-3 align-center"></div>
                <div id="data-winddirection" class="col-x-3 align-center"></div>
            </div>
            <div class="row content-between small-text">
                <div id="data-gps"></div>
                <div id="data-date">dernier relevé : </div>
            </div>
        </div>


    </div>

    <script type="text/javascript" src="js/main.js"></script>

</body>

</html>
